body {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size:   19px;
    padding:     0px;
    margin:      0px;
	color: #000000;
	background-color: #D1E8D0;
}

h1 {
	font-family: 'Roboto Slab', serif;
	color: #EF4036;
	text-shadow: 2px 2px #000000;
	font-size: 26px;
	margin: 0px 0px 20px 0px;
	font-weight: 700;
	text-transform: uppercase;
}

h2 {
	font-family: 'Roboto Slab', serif;
	color: #EF4036;
	font-size: 42px;
	margin: 0px 0px 35px 0px;
	text-shadow: 2px 2px #000000;
	font-weight: 700;
}

h3 {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 21px;
	margin: 0 0 20px 0;
	color: #000000;
	line-height: 20px;
}

.contact1 {
	font-family: 'Roboto Slab', serif;
	color: #ffffff;
	font-size: 33px;
	font-weight: 700;
}

.contact2 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #ffffff;
	font-size: 21px;
}

li {
	padding: 0px 0px 5px 8px;
	list-style-type: disc;
}

	
/* ----- LAYOUT ----- */

.centered {
	max-width: 860px;
	min-width: 300px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	width: 92%;
	padding: 0 4% 0 4%;
}

.b-line {
	width: 100%;
	height: 36px;
	background: #000000;
	float: left;
}

.b-line-bottom {
	width: 100%;
	height: 36px;
	background: #000000;
	float: left;
	margin-top: 30px;
}


.r-block {
	width: 212px;
	height: 36px;
	background: #EF4036;
	float: right;
}

#header1 {
	width: 100%;
	max-width: 860px;
	min-width: 280px;
	margin-top: 66px;
	float: left;
}

#header2 {
	width: 100%;
	max-width: 860px;
	min-width: 400px;
	margin-bottom: 35px;
	float: left;
}

.column {
	float: left;
	max-width: 410px;
	min-width: 280px;
	margin-left: 20px;
}

.contact-box {
	background: #EF4036;
	border: 7px solid #ffffff;
	padding: 18px;
	margin-bottom: 35px;
}

a {
	color: #ffffff;
	text-decoration: none;
}


@media screen and (max-width: 400px) {
	#header2 {
	display: none;
}
}